.showcaseContainer div {
    position: absolute;
    width: 100%;
}

.showcaseImage {
    width: 100%;
    height: 100%;
}

.showcaseContainer {
    position: relative;
    width: 100%;
    height: 100%;
}

.idlepc a {
    border-bottom: 1px solid white;
}

.wideBanner {
    position: relative;
    z-index: 0;
    background-color: rgb(21, 21, 21);
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.wideBanner * {
    margin: 3%;
}

.wideBanner h2, p {
    color: honeydew;
}

.wideBanner a {
    font-size: large;
    text-decoration: none;
    color: honeydew;
    padding: 2%;
    background-color: rgb(15,15,15);
    border-radius: 15px;
    border: 2px dotted honeydew;
}